<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1971-09-19 19:15:00.00 GD 00h12'21.56" E 50d36'09.50" N</id>
<person>
<lastname>Ovni Ronchin</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1971-09-19 19:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1971-09-19 19:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1971-09-19 20:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1971-09-19 20:15:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Nord</county>
<city>Ronchin</city>
<longitude>00h12'21.56" E</longitude>
<latitude> 50d36'09.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hauts-de-France</state>
<country>France</country>
</horoscope>
